[typo] Application error (Rails) - Typo 4.0.3 production

Martin Stabenfeldt martin at stabenfeldt.net
Wed Sep 13 04:18:59 EDT 2006


Hi,

I´m using the azure theme that came with the gem package.
Both tmp/session* and tmp/cache is empty.

Regards,
Martin

> Have you cleared out the rails cache and sessions?  Typically that fixes my
> development vs production issues.  With an old version of a class cached.
>
> On 9/12/06, Martin Stabenfeldt <martin at stabenfeldt.net> wrote:
>
> Hi,
>
>  I´m running Typo 4.0.3 from gems. It works in development mode with
>  webrick, but not production. The current database I´m using is 46, 50
>  is the one Typo suggests me upgrading to, but I haven´t done that.
>  When running in production mode, I´m getting "Application error
>  (Rails)" on the main page, and "login unsuccsessfull" on the admin
>  page.
>
>  $ tail -f log/production.log
>      /usr/lib/ruby/1.8/webrick/server.rb:92:in `start'
>      /usr/lib/ruby/1.8/webrick/server.rb:23:in `start'
>      /usr/lib/ruby/1.8/webrick/server.rb:82:in `start'
>      .//vendor/rails/railties/lib/webrick_server.rb:67:in
> `dispatch'
>
> .//vendor/rails/railties/lib/commands/servers/webrick.rb:59
>
> .//vendor/rails/activesupport/lib/active_support/dependencies.rb:147:in
>  `require'
>      .//vendor/rails/railties/lib/commands/server.rb:30
>      script/server:3
>
>  The original production database can be found at
>  http://martin.stabenfeldt.net/typo_.db
>  Original development database:
> http://martin.stabenfeldt.net/typo_dev.db
>
>  I´m using ruby-1.8.4-3.fc4, global rails version (1.1.6, 1.1.2, 1.0.0,
>  0.14.2) shouldn't have anything to say, since the one I´m using is
>  frozen in the vendors catalog?
>
>  Any suggestions to what I may do? Let me know if I can provide any
>  other information!


More information about the Typo-list mailing list